body {
	margin: 0;
	padding: 0;
}

#top {
	height: 40px;
	vertical-align: top;
	width: 100%;
	BACKGROUND: #808080; COLOR: white
}
#top A {
	TEXT-DECORATION: none
}
#top A:link {
	COLOR: white
}
#top A:visited {
	COLOR: white
} 
#top A:active {
	COLOR: white
}
#top A:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
#menu {
	margin: 20px 0;
	vertical-align: top;
	BACKGROUND: #c0c0c0; COLOR: black
}
#menu A:link {
	COLOR: black
}
#menu A:visited {
	COLOR: teal
}
#menu A:active {
	COLOR: #0000ff
}
#main {
	padding: 15px;
	BACKGROUND: lightblue; COLOR: black
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: #000080
}
A:active {
	COLOR: #0099ff
}
A:hover {
	COLOR: blueviolet
}
P {
	MARGIN-TOP: 0.5em; TEXT-INDENT: 2em; MARGIN-BOTTOM: 0.5em
}
A.menu1 {
	TEXT-DECORATION: none
}
A.menu1:link {
	COLOR: yellow
}
A.menu1:visited {
	COLOR: yellow
}
A.menu1:active {
	COLOR: yellow
}
A.menu1:hover {
	COLOR: white; TEXT-DECORATION: underline
}
A.menu2 {
	TEXT-DECORATION: none
}
A.menu2:link {
	COLOR: black
}
A.menu2:visited {
	COLOR: black
}
A.menu2:active {
	COLOR: black
}
A.menu2:hover {
	COLOR: darkblue; TEXT-DECORATION: underline
}
P.menu1 {
	MARGIN-TOP: 0em; TEXT-INDENT: 1em; MARGIN-BOTTOM: 0em
}
P.menu2 {
	MARGIN-TOP: 0em; TEXT-INDENT: 0em; MARGIN-BOTTOM: 0em
}
.caption1 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: darkblue; FONT-FAMILY: Arial; COLOR: yellow; FONT-SIZE: 30px; weight: bold
}
.block1 {
	BORDER-BOTTOM: darkblue 5px double; BORDER-LEFT: darkblue 5px double; BORDER-TOP: darkblue 5px double; BORDER-RIGHT: darkblue 5px double
}
.caption-Red-DarkBlue {
	TEXT-ALIGN: center; BACKGROUND-COLOR: darkblue; FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 30px; weight: bold
}
.block-LightBlue-DarkBlue {
	BORDER-BOTTOM: darkblue 5px double; BORDER-LEFT: darkblue 5px double; BACKGROUND-COLOR: lightblue; BORDER-TOP: darkblue 5px double; BORDER-RIGHT: darkblue 5px double
}
.caption-Red-DarkYellow {
	TEXT-ALIGN: center; BACKGROUND-COLOR: goldenrod; FONT-FAMILY: Arial; COLOR: darkblue; FONT-SIZE: 30px; weight: bold
}
.block-LightYellow-DarkYellow {
	BORDER-BOTTOM: goldenrod 5px double; BORDER-LEFT: goldenrod 5px double; BACKGROUND-COLOR: lightyellow; BORDER-TOP: goldenrod 5px double; BORDER-RIGHT: goldenrod 5px double
}
.caption-White-DarkGray {
	TEXT-ALIGN: center; BACKGROUND-COLOR: gray; FONT-FAMILY: Arial; COLOR: white; FONT-SIZE: 30px; weight: bold
}
.block-LightGray-DarkGray {
	BORDER-BOTTOM: gray 5px double; BORDER-LEFT: gray 5px double; BACKGROUND-COLOR: silver; BORDER-TOP: gray 5px double; BORDER-RIGHT: gray 5px double
}
.caption-White-DarkGreen {
	TEXT-ALIGN: center; BACKGROUND-COLOR: darkgreen; FONT-FAMILY: Arial; COLOR: white; FONT-SIZE: 30px; weight: bold
}
.block-LightGreen-DarkGreen {
	BORDER-BOTTOM: darkgreen 5px double; BORDER-LEFT: darkgreen 5px double; BACKGROUND-COLOR: lightgreen; BORDER-TOP: darkgreen 5px double; BORDER-RIGHT: darkgreen 5px double
}
.block-White-DarkBlue {
	BORDER-BOTTOM: darkblue 5px double; BORDER-LEFT: darkblue 5px double; BACKGROUND-COLOR: seashell; BORDER-TOP: darkblue 5px double; BORDER-RIGHT: darkblue 5px double
}
.caption-White-Black {
	TEXT-ALIGN: center; BACKGROUND-COLOR: black; FONT-FAMILY: Arial; COLOR: cyan; FONT-SIZE: 30px; weight: bold
}
.block-DarkGray-Black {
	BORDER-BOTTOM: black 5px double; BORDER-LEFT: black 5px double; BACKGROUND-COLOR: darkgray; COLOR: white; BORDER-TOP: black 5px double; BORDER-RIGHT: black 5px double
}
.redcaption {
	TEXT-ALIGN: center; BACKGROUND-COLOR: red; FONT-FAMILY: Arial; COLOR: yellow; FONT-SIZE: 30px; weight: bold
}
.redblock {
	BORDER-BOTTOM: red 5px double; BORDER-LEFT: red 5px double; BORDER-TOP: red 5px double; BORDER-RIGHT: red 5px double
}
.block2 {
	BORDER-BOTTOM: darkblue 2px double; BORDER-LEFT: darkblue 2px double; BORDER-TOP: darkblue 2px double; BORDER-RIGHT: darkblue 2px double
}
.block-darkblue1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: darkblue; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; PADDING-TOP: 0.3em
}
.border-bottom1 {
	BORDER-BOTTOM: lightblue 2px double
}
.border-left1 {
	BORDER-LEFT: lightblue 8px double
}
.block-darkblue1 {
	TEXT-ALIGN: center; BACKGROUND-COLOR: darkblue; COLOR: yellow
}